Subject: Re: Resource (.rc) Files
From: [email-masked]

14 Jul 1997 16:11:53 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Original-To: [email-masked]
Original-CC: [email-masked]
Original-Sender: [email-masked]

>I am the author of res2coff. If any bugs arise just let me know. What I do
>not understand is that my program is not distributed with the gcc package. 
>I signed a document granting Cygnus all distribution rights for an unlimited
>time. This program took me almost a month of hard work to develop, and it is
>a pity that is not included!

I have taken the ideas in the res2coff program and the rcl program by
Gunther Ebert and combined them into a windres program which will be
included in the next winsup release.  This program is already able to
compile .rc files into COFF files, which I see as the primary
requirement for resource manipulation.

This program will be part of the next GNU binutils release.

If anybody is interested in looking at the source code for this, mail
me.  However, don't even ask if you don't know how to configure and
build GNU tools and fix bugs in them.  It won't work for you, and you
will just be wasting both your time and mine.  I will not take the
time to explain how to build or use it if you can not figure it out
for yourself.  Sorry for the harsh tone, but I get many requests for
free help with the GNU tools; I can not honor them all, so I don't
honor any of them.

Ian
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".